# Kontakt

??? wiki-nav "Schnellnavigation"
    1. [Kontaktmöglichkeiten](#con) 
	2. [Kontaktformular](#form) 
    3. [Anfahrt und Öffnungszeiten](#anf)
    4. [Barrierefreiheit](#bar) 


## Kontaktmöglichkeiten {: #con }

--8<--
form.md
--8<--


### Telefon, Soziale Netzwerke und Chat-Gruppe

=== "Telefon"

	>Der direkte Draht zum Makerspace führt über unsere zentrale Rufnummer:  
	
		0234 32 26088

	??? info "Infos zur telefonischen Erreichbarkeit"
		
		Im Normalfall landest Du über die zentrale Nummer bei [Guido Kissenbeck](team.md#back-office), der guten Seele des Makerspaces. Wir vertreten uns aber alle auch gegenseitig, sodass Du möglicherweise unterschiedliche Teammitglieder ans Telefon bekommst. Falls Du spezifische Anliegen zu einem Bereich hast, kannst Du gern auch die jeweils zuständige [Person aus dem Team](team.md) direkt anrufen. 

		Wir versuchen, insbesondere über unsere zentrale Nummer möglichst konstant erreichbar zu sein. Bitte habe jedoch Verständnis dafür, dass unser Team zuweilen auch in Gänze Nutzende betreut, auf Veranstaltungen, in Meetings oder anderen Terminen ist und dann nicht ans Telefon gehen kann. Versuch es in diesem Fall bitte einfach später nochmal. 

=== "Soziale Netzwerke"

	>[:fontawesome-brands-instagram: instagram.com/rubmakerspace](https://instagram.com/rubmakerspace)  
	[:fontawesome-brands-linkedin: RUB-Makerspace auf LinkedIn](https://de.linkedin.com/showcase/rubmakerspace/)  


=== "Chat-Gruppe"

	>Wir bieten der Makerspace-Community eine öffentliche Chat-Gruppe an, die man über [Matrix](https://de.wikipedia.org/wiki/Matrix_(Kommunikationsprotokoll)) unter folgendem Gruppennamen erreicht:

		#makerspace:ruhr-uni-bochum.de

	??? question "Was ist Matrix?"

		[Matrix](https://matrix.org) ist ein offener Standard zum Chatten (und mehr). Das System wird an der RUB und in vielen anderen Organisationen als Messenger eingesetzt, weil es eine gute, sichere und quelloffene Alternative zu bekannten, aber datenschutztechnisch problematischen Systemen wie Discord, Slack, Telegram und Ähnlichen ist.  

		Matrix ist förderiert, das heißt Du kannst Dir einen Account auf einem der vielen öffentlichen Matrix-Server (zum Beispiel [matrix.org](https://matrix.org/), [matrix.im](https://matrix.im) – [und viele mehr](https://joinmatrix.org/servers/)) erstellen und dann von dort unserer Gruppe beitreten. Diese liegt auf dem Matrix-Server der RUB (auf dem nur RUB-Angehörige einen Account bekommen können). Dazu musst Du nur nach dem oben genannten Namen unserer Gruppe suchen und auf "beitreten" drücken. 

		Die TU-Dresden hat eine [ausgezeichnete deutsche Anleitung](https://doc.matrix.tu-dresden.de/) zu Matrix verfasst, die wir allen ans Herz legen wollen, die mehr wissen möchten.

  	
  
    
## Anfahrt und Öffnungszeiten {: #anf }

<div>
--8<-- "overrides/partials/address.html"
</div>

!!! info "Dies ist ausschließlich die richtige Anschrift für die Navigation zur persönlichen Anreise. Für Anschriften für Post, Rechnungen und Speditionslieferungen [siehe hier](#anschriften)."   

### Bitte klingeln

An den beiden Haupteingängen vor und hinter dem Gebäude sind vor den Eingangstüren Säulen mit Klingeln. Bitte klingle bei "RUB-Makerspace", falls die Eingangstüren nicht geöffnet sind.

### Karte der Umgebung

![Karte O-Werk und Umgebung](medien/anreise-makerspace.jpg)
<small><a href="https://www.openstreetmap.org/#map=19/51.46539/7.25983">Größere Karte auf openstreetmap.org anschauen</a></small>

=== "Anreise per ÖPNV"  

	![@RUB-Makerspace: Bahn (CC BY-SA 4.0)](medien/RUB-Makerspace_Bahn_CC-BY-SA-40.jpg)

	Direkt neben unserem Gebäude liegt die Straßenbahn-Haltestelle *O-Werk* und am Kreisverkehr vor dem Gebäude die gleichnamige Bushaltestelle. Die Haltestellen werden von diesen Linien angefahren:

	- *Straßenbahn Linie 302:* O-Werk - BO-Hbf - Gelsenkirchen.
	- *Bus Linie 372:* BO-Querenburg - Laer - Langendreer West - Werne.
	- *Anrufsammeltaxi AST 72*. Strecke: RUB - Markstr. - O-Werk - Laer Mitte.  
	Das Anrufsammeltaxi muss mindestens 15min vor Abfahrt unter [0234 33300333](tel:+4923433300333) angemeldet werden und ist **aufpreispflichtig.**

	[Aktuelle Abfahrtszeiten "O-Werk" auf bahn.de](https://reiseauskunft.bahn.de/bin/bhftafel.exe/dn?ld=4329&country=DEU&protocol=https:&rt=1&input=O-Werk,%20Bochum%23375967&boardType=dep&time=actual&productsFilter=1111111111&start=yes&){ .md-button }


=== "Anreise per Fahrrad"

	Fahrradständer befinden sich an folgenden Orten: 

	- Vor dem Gebäude ganz rechts neben dem Foyer.
	- Neben dem Gebäude auf der rechten Seite von vorn gesehen.
	- Hinter dem Gebäude auf dem Parkplatz an der Gebäudewand.

	!!! danger "Achtung: Industrie- und Baustellenverkehr. Nur teilweise Radwege vorhanden!"

		Seid bitte vorsichtig beim Radeln rund um das O-Werk! Der Kreisverkehr am Opelring ist für fahrradfahrende Menschen nicht ganz ungefährlich. Leider werden die Markierungen der Fahrradwege im Umfeld des O-Werks durch den vielen LKW-Verkehr wieder abgetragen. Überhaupt ist aufgrund des Logistikzentrums und der vielen Baustellen auf Mark 51°7 mit sehr viel Liefer-, Industrie- und Baustellenverkehr zu rechnen.


=== "Anreise mit dem Auto"

	Der RUB-Makerspace ist für Autofahrer\*innen sehr gut angebunden. Über die A40, A43 oder A44 kommst Du bequem auf die A448 und dort über die Ausfahrt "Bochum-Altenbochum" fast direkt zum Makerspace. 

	Parkplätze gibt es in großer Zahl hinter dem Gebäude. Vor dem Gebäude sind zwar auch einige Gästeparkplätze - die sind aber oft belegt und ein Teil gehört der Kindertagesstätte neben uns. Daher bitte besser hinter dem Gebäude parken! Sollte die Schranke am hinteren Parkplatz geschlossen sein, zieh Dir bitte einfach ein Ticket - wir entwerten es Dir nach Deinem Aufenthalt im Makerspace gern. 

### Anreise als Video

Zum Haupteingang an der Vorderseite des Gebäudes: ![type:video](medien/RUB_Anreise-OWK-Vorne.mp4)

Zur Rückseite des Gebäudes inklusive Fahrt über den Parkplatz, vorbei am hinteren Haupteingang (Eingang für unsere Gäste) bis zu Tor 2 (Anlieferung für Speditionen):  ![type:video](medien/RUB_Anreise-OWK-Hinten.mp4)

### Post- und Speditionsanschrift {: #anschriften }

Nach sorgfältiger Absprache mit dem Makerspace-Personal kannst Du Dir größere Mengen Material an folgende Adressen liefern lassen:

=== "Postanschrift"

        Ruhr-Universität Bochum  
        Makerspace
        Universitätsstr. 150  
        44780 Bochum

=== "Speditionsanschrift"

        Ruhr-Universität Bochum  
        Makerspace / O-Werk  
        Anlieferung - Tor 2  
        (Über Parkplatz an Gebäuderückseite anfahren) 
        Suttner-Nobel-Allee 4  
        44803 Bochum


## Barrierefreiheit {: #bar }

- Der Makerspace ist mit einem Rollstuhl zu erreichen. Eine Rampe führt zum Vordereingang und am Hintereingang gibt es einen Aufzug.
- Es gibt mehrere behindertengerechte Toiletten im Gebäude, die dem Makerspace nächste liegt im UG im zentralen Treppenhaus. Die Toiletten sind mit einem Euroschlüssel verschlossen. Einen eigenen Schlüssel gibt es im Makerspace jedoch nicht.
- Leider haben die behindertengerechten Toiletten im Gebäude keine Duschen. Wir haben Duschen in unseren Umkleidekabinen im Untergeschoss. Auch diese sind nicht behindertengerecht gebaut aber wenigstens ebenerdig. Sollten wir mit dem Zugang dazu irgendwie helfen können, sprich uns bitte an! 
- Wenn wir Dir irgendwie dabei helfen können, Dir Deinen Besuch im Makerspace zu ermöglichen oder zu erleichtern, melde Dich bitte und gern bei uns!
- Wir freuen uns über jede Form von Feedback insbesondere zu Barrierefreiheit. Gibt uns auch gerne Rückmeldung dazu, falls Dir auf unseren Internetseiten etwas auffällt, was wir diesbezüglich besser machen können! 


??? question "Barrierefreie Arbeitsmittel?"
	Wir haben uns in unserem Projektbudget die Möglichkeit geschaffen, Arbeitsmittel und -hilfen für Barrierefreiheit zu beschaffen, also zum Beispiel Screenreader, besondere Möbel, Lupen, besonderes Werkzeug und Ähnliches. Nach Absprache mit den beim [AKAFÖ für Inklusion zuständigen](https://www.akafoe.de/inklusion/) Expert\*innen haben wir uns jedoch dafür entschieden, diese Mittel bedarfsgerecht zu verausgaben anstatt darüber zu spekulieren, was gebraucht werden könnte. Hab also bitte keine Scheu davor, mit Vorschlägen nach Bedarf für Beschaffungen auf uns zuzukommen!
