# Sicherheits-Unterweisungen

Bevor im RUB-Makerspace gearbeitet werden darf, muss mindestens und als Erstes die *Allgemeine Sicherheitsunterweisung* besucht werden. Danach darf in den Werkstattbereichen gearbeitet werden und die Verwendung von Werkzeugen ist wie unterwiesen erlaubt (zum Beispiel Verwendung von Handwerkzeug).

Danach können verschiedene *spezielle Unterweisungen* nach Bedarf erfolgen. Es gibt beispielsweise eine Sammelunterweisung für das [Digitallabor](digitallabor.md) oder Unterweisungen für die Bedienung des [Lasercutters](designlabor.md#laser), der [3D-Drucker](designlabor.md#fdm) und aller anderen gefährlichen Bereiche und Maschinen im Makerspace.

!!! warning "Alle Unterweisungen sind maximal für ein Jahr gültig (maximal 6 Monate für Minderjährige)."

## Ausnahme: Gäste

Die Pflicht zur Unterweisung gilt nicht für Gäste, die sich – beispielsweise für die Teilnahme an Führungen oder Veranstaltungen oder die Nutzung des [Co-Working-Bereichs](coworking.md) mit dem Laptop – auch ohne formale Unterweisung im RUB-Makerspace aufhalten dürfen. Gäste dürfen jedoch nur ‚haushaltsübliche‘ Tätigkeiten durchführen – also zum Beispiel das Arbeiten mit dem eigenen Laptop oder die Nutzung von Whiteboards und Kreativmaterial.


## Wann und wie?

Die Allgemeine Sicherheitsunterweisung findet einmal pro Woche ausschließlich im Rahmen des Open Makerspace statt. Die genauen Termine findest Du [im Kalender](ms-nutzen.md#cal). Einige unserer speziellen Unterweisungen findest Du ebenfalls im Kalender - oft finden diese jedoch auch nur [auf Anfrage](kontakt.md) statt. Melde Dich also bitte, wenn Du Interesse an einem bestimmten Gerät oder Bereich hast!

!!! info "Einweisungen, spezielle Unterweisungen und individuelle Pakete"
	- Termine für spezielle Unterweisungen und deine *Ein*weisung – das heißt wie Deine ersten (Lern-)Schritte nach der Unterweisung aussehen – sprichst Du bitte möglichst frühzeitig mit der [für den betreffenden Bereich zuständigen Person](team.md) aus dem Team ab. 
	- Für Lehrveranstaltungen – je nach Kapazität ggf. auch für andere Formate – können Unterweisungspakete gezielt geschnürt und zum passenden Zeitpunkt in der Veranstaltung gehalten werden.	
	- Spezielle Unterweisungen erfolgen nicht "auf Vorrat" für eine unbestimmte Zukunft, sondern ausschließlich auf Grundlage eines konkreten Projektes.

## Anmeldung zur Sicherheits-Unterweisung {: #anmeldung }

Wenn Du Dich für eine Sicherheits-Unterweisung anmelden möchtest, kannst Du das ganz einfach über unseren [Kalender](ms-nutzen.md#cal) tun. Dort findest Du alle aktuellen Termine, Unterweisungen und Events.


## Folien der Unterweisungen und Arbeitsmaterial

Falls Du nach der Unterweisung etwas nachlesen möchtest oder im Vorfeld schon einmal reinschauen willst, findest Du die Foliensätze unserer Unterweisungen sowie unsere Betriebsanweisungen und verschiedene andere Materialien in unseren [Arbeitsordnern](status.md#arbeitsordner). 
